Subject: Re: [PATCH v2] doc: `--date` in `git-commit` accepts approxidates

From: Utku <[email-masked]>
Date: Tue, 23 Feb 2021 14:16:57 -0500

I thought it is good to refer the reader to _somewhere_ for
completeness, since those two examples do not cover all cases. Since
there is no documentation for it, I referred the reader to the code.